__gnu_cxx::hash< long long > Struct Template Reference

`#include <pcl/surface/3rdparty/poisson4/hash.h>`

## Public Member Functions

size_t | operator() (long long __x) const

## Detailed Description

### template<>
struct __gnu_cxx::hash< long long >

Definition at line 15 of file hash.h.

## Member Function Documentation

## operator()()

size_t __gnu_cxx::hash< long long >::operator() | ( | long long | __x | ) | const

inline

Definition at line 16 of file hash.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/poisson4/hash.h